<script setup lang="ts">

function clearLocalStorage() {
    localStorage.clear();
    alert('Local storage cleared');
}

</script>

<template>
    <footer class="footer-section">
        <div>
            <img class="footer-logo" src='../imgs/eld_logo.svg' alt="Footer Logo">
        </div>

        <div class="footer-content">
            <div class="footer-item">
                <a
                    href="https://foundation.wikimedia.org/wiki/Legal:Equity_Landscape_Dashboard_Experience_Feedback_Survey_Privacy_Statement">
                    Privacy Policy
                </a>
            </div>
            <div class="footer-item">
                <a
                    href="https://meta.wikimedia.org/wiki/Global_Data_and_Insights/Movement_Data/Equity_Landscape/Metrics_Schema_Table">
                    Explore Schema
                </a>
            </div>
            <div class="footer-item">
                <a
                    href="https://meta.wikimedia.org/wiki/Global Data and Insights/Movement Data/Equity Landscape/Frequently Asked Questions">
                    FAQ
                </a>
            </div>
            <div class="footer-item">

                <a
                    href="https://docs.google.com/forms/d/e/1FAIpQLSe2pbohcGmnV6MqydNs_pPWohRf8my-mHvIE2udUx6byJjZdw/viewform">
                    Share Feedback
                </a>
            </div>
            <div class="footer-item">
                <a href="https://phabricator.wikimedia.org/maniphest/task/edit/form/43/?projectPHIDs=Equity-Landscape">
                    Report Bug
                </a>
            </div>
        </div>
    </footer>
</template>

<style scoped lang="scss">
@import '@/scss/footer.scss';
</style>
